Scoop.it

jqueryHi all,
Je crois que tout le monde avait rencontré un problème avec la nouvelle version du JQuery 1.4.2 (du moins creux qui l’utilisent)
Quand cette version est utilisé elle ne fonctionne souvent pas.
Et pourtant la solution est très simple: il fallait juste mettre le plugin jquery avant la fonction qu’elle l’utilise.

Par exemple:

et pas :

Voilà 🙂 maintenant ça devrait marcher 😉
Je profite de mon nouvel article pour ajouter un lien vers le meilleur motercalo 🙂


Merci d'évaluer l'article: Problème avec JQuery 1.4.2 ?

Il n'y a pas encore d'avis. Soyez le premier à évaluer cet article.


Catégorie: Developpement web, Diverses Astuces.